---
apiVersion: monitoring.coreos.com/v1
kind: PodMonitor
metadata:
  name: owntracks
  namespace: owntracks
spec:
  podMetricsEndpoints:
    - interval: 60s
      path: /metrics
      port: metrics
  namespaceSelector:
    matchNames:
      - owntracks
  selector:
    matchLabels:
      app: recorder
